Episode 00 English..

*[expUnlockHard]
<blln[none;0]<muOc HARD level has been unlocked!<muWS[180]<nodB<exit

*[expQuestTryHard]
<blln[none;0]Would you like to try HARD level?<jmpS[Yes;No;gotoNormalStage;1]<cler
<nxtl I hope you have fun!<nodB<fadO<jump[gotoHardStage]

// Scene ###########

*[expPOop]
<dl20<plDi[0]
<dl60<plDi[1]<dl20<plDi[0]<dl20<blln[mpc;0]Oh no! I lost that important document...<nodB
<plAc[catch]<dl60<blln[mpc;0]I better find it before 
The President gets angry...<nodc Better hurry!<nodB<exit

*[expPOendmae]
<dl60<blln[mpc;0]Hmmm...what should I do? <nodc
<dl20<plDi[1]<dl20<plDi[0]<dl20<plAc[catch]<dl20 I know she's gonna be angry,<nodc 
but I should apologize.<nodB<exit


*[expPOgoal]
<full<chgN[OfficeBoss;-]<curN[OfficeBoss]

<plDi[0]<plAc[run]<dely[32]<plAc[nrml]

<plAc[catch]

<dl20<blln[mpc;0]Excuse me!<nodB
<jmpI[Jacket;expNOitem]

<plAc[run]<dely[60]<plAc[nrml]
<plAc[catch]<dely[30]<blln[mpc;1]S-S-S-Sorry! 
I-I lost that document!<nodB
<dely[180]

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<plAc[catch]<dl60<blln[mpc;0]Wha-? <nodc
You already have it? <nodB

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<jmpF[903;_expYabure]<jump[expPINKnattoku]
*[_expYabure]
<dl60<blln[mpc;0]But it's all torn up...<nodB

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<dl60<blln[mpc;0]Oh...<nodc
Well I guess as long as you can read it.<nodB
<jump[expPINKnattoku]

*[expPINKnattoku]
<dl60<blln[mpc;0]But...I'm pretty sure I los-...nevermind.<nodc
If you have it then that's OK! <nodc
Sorry for bothering you!<nodB
<plDi[1]<plAc[walk]<dely[140]<plAc[nrml]<plAc[quest]<dl60
<plAc[walk]<dely[70]<plAc[nrml]
<trns[00PHend;Pos1;IN]
<fadO<exit

*[expNOitem]

<plAc[walk]
<dely[130]<plAc[nrml]
<dl60<blln[mpc;0]Here is the document you need.<nodB

<plAc[run]<dely[5]<plAc[nrml]

<dl60<souv[snow]<itmM[Jacket]

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<dl60<blln[mpc;0]Well, I will be on my way...<nodB
<plDi[1]<plAc[walk]<dely[35]<plAc[nrml]

<cler<repo[call exp]<swtN[-;2]<dl60<nodc<swtN[-;0]

<plDi[0]<plAc[catch]
<dl20<blln[mpc;0]Huh? Office supplies?
We always order everything at once.<nodc
Can you give me a memo of what you need?<nodB

<plAc[walk]<dely[35]<plAc[nrml]

<dl60<souv[snow]<itmP[Jacket]

<cler<dl20<repo[call exp]<swtN[-;1]<dl20<nodc<swtN[-;0]
<dl20<blln[mpc;0]I will call and order everything right away.<nodB
<plDi[1]<plAc[walk]<dely[150]
<plAc[nrml]<dl20<plAc[catch]
<dl20<blln[mpc;0]Phew~<nodB
<plAc[run]<dely[50]<plAc[nrml]
<trns[00PHend;Pos1;IN]
<fadO<exit


*[expPOend]
<dirN[Pink;0]
<dl60<blln[Pink;0]Hmm... Can't believe the President 
already had the document.<nodc
I wonder who gave it to her?<nodB
<dl60
<dirN[Pink;1]
<swtN[Pink;5]
<dl60<blln[Pink;0]Who could it be?<nodB
<dl60
<swtN[Pink;5]<dl60<blln[Pink;0]Well, whatever! 
Back to work!<nodB
<dl60<dirN[Pink;0]<dely[120]<swtN[denwa;1]
<dely[60]<dl20<dirN[Pink;1]<swtN[denwa;2]
<dely[40]<swtN[Pink;5]<blln[Pink;0]Thank you for calling C&F Inc.!<nodB
<jmpF[52;_expOmake]
<dely[120]<exit


*[expPOGDend]
<dl20<dirN[Pink;0]
<swtN[denwa;2]
<dely[60]<blln[Pink;0]Hello? C&F Inc. here!<nodc
We would like to order some office supplies.
<nodB
<dl60<dl20<dirN[Pink;1]<blln[Pink;0]We need "10 ink cartridges" and
"100 envelopes", and...<nodB
<swtN[Pink;5]
<dl60<blln[Pink;0]..."great work today. Signed, President." ??<nodc
<dl60<dirN[Pink;0]<dl20<blln[Pink;0]..??<dl60<dirN[Pink;1]<dl60　Uh, no just ignore that last part.<nodc
<dl60 Yes, please place the order.<nodB
<swtN[Pink;5]<swtN[denwa;0]
<dl60<dirN[Pink;0]<blln[Pink;0]Okay...<nodB
<dl60<swtN[Pink;5]<dl20<blln[Pink;0]Going home on time today!!!!<nodB
<exit

*[_expOmake]
<dl60<swtN[Pink;5]<blln[Pink;0]Yes, I understand. Of course.
We will have that matter taken care
of by next week...Yes, no problem at all.<nodB
<dirN[ShachoA;1]
<swtN[ShachoA;1]
<dely[40]<swtN[ShachoA;0]
//書類置く
<swtN[ShachoA;2]<dl20<swtN[ShachoA;4]<dl20<souv[snow]<posN[Books1;hon1;0]

//ピンク振り向く
<dl60<dirN[Pink;0]

<swtN[ShachoA;2]<dl20<swtN[ShachoA;4]<dl20<souv[snow]<posN[Books2;hon2;0]
<swtN[ShachoA;2]
<swtN[ShachoA;2]<dl20<swtN[ShachoA;4]<dl20<souv[snow]<posN[Books3;hon3;0]
<swtN[ShachoA;2]

//社長しゃべる
<dl60<swtN[ShachoA;3]<dely[60]<nodc<swtN[ShachoA;0]<dirN[ShachoA;1]


<dl60<blln[Pink;0]Ah! Wha? All this paperwork?
By the end of the day?!<nodB
//社長しゃべる
<swtN[ShachoA;3]<dely[60]<nodc<swtN[ShachoA;0]<dirN[ShachoA;1]
//社長右向き歩く
<dl20<dirN[ShachoA;0]<swtN[ShachoA;1]<dely[90]<swtN[ShachoA;0]
<dl20<dirN[Pink;1]<dl20<dirN[Pink;0]
<dl60<blln[Pink;0]Oh no no no... 
<dl20<dirN[Pink;1]Oh, sorry about that!
It was nothing at all. My apologies.<nodB
<swtN[Pink;5]<swtN[denwa;0]
<dl60<dirN[Pink;0]<dl20<blln[Pink;0]Uuh...What should I do?
No way I can finish all this
without working late.<nodc<cler<nxtl
<dl20<dirN[Pink;1]But, I don't really have a choice, do I?<nodB
<dl60<dirN[Pink;0]<dl20<swtN[Pink;5]<blln[Pink;0]Yup, no choice at all!<nodB<dl20
<exit


*[expToHeaven]
<dely[200]<blln[Kajiya1;0]Ah. Really amazing work, young lady.
You were brilliant out there.<nodc<cler<nxtl
<dl20<plDi[1]<dl20
Actually...
After seeing just how capable you are,
I have a request to make of you.<nodB
<dl20<swtN[Kajiya1;3]<dl20
<dl20<blln[Kajiya1;0]All shall be revealed
on the other side.<nodB<jump[GoToHeaven]

*[expInHeaven]
<dely[60]<blln[mpc;0]Huh...? <dl60<plDi[1]<dl20<plDi[0]Where am I?<dl60<nodB<plDi[1]<dl20<plDi[0]
<dl20<plDi[1]<dl20<plAc[walk]<dely[300]<plAc[nrml]
<flag[Mute;1]<dl60<txtP[24;12]TO BE CONTINUED<dl60<exit

*[expCM2]
<dl20<blln[mpc;0]Hello! ...Huh? Just you today?<nodB
<dl20<blln[DrugStore;0]Yup. My partner just headed over to 
your office. <dl20You just missed him.<nodB
<dl20<blln[DrugStore;0]So, what do you need today?<nodB
<dl20<blln[mpc;0]Ummm...<dl20
<plAc[catch]I'd like Kero Blaster please!<nodB
<dl20<blln[DrugStore;0]Kero Blaster? Huh, 
I didn't peg you for a gamer.<nodB
<dl20<blln[mpc;0]<plAc[catch]My brother wants a copy. <dl20
So I was gonna get it for him as
a present.<nodB
<dl20<blln[DrugStore;0]A present for your brother, huh?<dl20
Hmm...Let's see...<nodB
<dl60<blln[DrugStore;0]Oh, here we are. <dl20
<dl20<chgN[phRom;-]<dl20
This is Kero Blaster, right?<nodB
<dely[15]<plDi[0]<dely[15]<plDi[1]<dely[15]<blln[mpc;0]No, that's Astebreed!<dl20
It's not some gorgeous 3D game.
It's a 2D game!<nodB
<dl20<swtN[phRom;1]
<dl20<blln[DrugStore;0]Well, is it this one?<nodB
<dl20<prm2[phRom;1]<swtN[phRom;0]<dl20
<dely[15]<plDi[0]<dely[15]<plDi[1]<dely[15]<blln[mpc;0]That's La-Mulana.<dl20
Kero Blaster is much cuter.<nodB
<dl20<swtN[phRom;1]
<dl20<blln[DrugStore;0]Hmmm...well what about this?<nodB
<dl20<prm2[phRom;2]<swtN[phRom;0]<dl20
<dely[7]<plDi[0]<dely[7]<plDi[1]<dely[7]<plDi[0]<dely[7]<plDi[1]<blln[mpc;0]Getting closer. That's Pink Hour.<dl20
We already downloaded that one.<nodB
<dl20<swtN[phRom;1]
<dl20<blln[DrugStore;0]Kero Blaster, huh?<dl20
Unfortunately, it looks like
we are out of stock.<nodB
<dl20<plAc[catch]<blln[mpc;1]WHAT!? <dl20
YOU DON'T HAVE KERO BLASTER!?<nodB
<dl20<blln[DrugStore;0]Nope, don't see it here.<dl20
Sorry, but maybe you should
check other stores?<dl20<jmpS[Yes;No;expShimeP1;1]<lkFU[1]
<bllR<dl20<plDi[0]<blln[mpc;0]Alright, <dely[15]<plDi[1] I guess I'll do just that!<nodB
<dl20<blln[DrugStore;0]Alrighty. <dl20I will look around
here a little more, too.<nodB<bllR<plDi[0]<plAc[walk]<dely[70]<plAc[stop]
<dl20<blln[DrugStore;0]Ah! Wait! Wait! Is this it?<nodB
<dl20<prm2[phRom;3]<swtN[phRom;0]
<dl20<plDi[1]<dl20<blln[mpc;0]...That's the one!<plAc[run]<dely[40]<plAc[catch]
Kero Blaster! <dl20Yay!<dl20<nodB
<dl60<fadO<oURL<exit

*[expShimeP1]
<lkFU[1]<bllR<dl20<blln[mpc;0]*sigh*
Guess I'll give up for now.<nodB
<dl20<blln[DrugStore;0]Really? Sorry about that.<nodB
<plDi[0]
<dl20<plAc[catch]<blln[mpc;0]This stinks...<nodB
<plAc[walk]<dely[60]<fadO<plAc[stop]<dl60<exit

*[expTheEnd]
<txtP[24;16]T H E   E N D<exit
